Subject: Re: [PATCH 2/2] ssb: add gpio_to_irq again

From: Hauke Mehrtens <[email-masked]>
Date: Fri, 15 Feb 2013 21:20:38 +0100

On 12/12/2012 02:17 AM, Hauke Mehrtens wrote:
> The old code had support for gpio_to_irq, but the new code did not
> provide this function, but returned -ENXIO all the time. This patch
> adds the missing function.
> 
> arch/mips/bcm47xx/wgt634u.c calls gpio_to_irq() and got the correct irq
> number with the old gpio handling code. With this patch the code in
> wgt634u.c should work again. I do not have a wgt634u to test this.
> 
> Signed-off-by: Hauke Mehrtens <[email-masked]>

Please drop these two patches

They will cause merge problems. After I talked to blogic and after that
I send these patches to John Linville for inclusion into the wireless tree.

Hauke